.home-stori .list-stori .stori-item>.col-inner {
  border: 1px solid #eaa2a0;
  position: relative;
}
.home-stori .list-stori .stori-item .box-stori::before {
  content: "";
  position: absolute;
  top: 30px;
  right: 30px;
  width: 50px;
  height: 50px;
  background-image: url(../public/images/story.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
}
.home-stori .list-stori .stori-item .box-stori .icon-box-img img {
  width: 70px;
  object-fit: cover;
  height: 70px;
  border-radius: 100%;
}
.wpcf7-submit {
  background-color: green !important;
}
#wrapper .button {
  box-shadow: 2px 2px 10px #ffffffad;
}
.wpcf7-submit {
  border-radius: 5px !important;
  background-color: #d18edb !important;
}
.wpcf7-form-control-wrap {
  border-radius: 5px !important;
  margin-top: 10px;
}